Topic
  • 1 reply
  • Latest Post - ‏2012-09-11T01:24:02Z by Shawn_Jiang
PuneethR
PuneethR
2 Posts

Pinned topic Issue While Installing WASCE 3.0.0.2 in SUN Solaris machine

‏2012-09-05T06:33:55Z |
Hi,

When I am trying to install WASCE 3.0.0.2 in SUN Solaris machine under user , I am getting an error
Stack Trace:
java.lang.UnsatisfiedLinkError: /home/qs9oe_1/sol70sr1hybrid-20120330_02- jre/lib/sparc/libnio.so: ld.so.1: /home/qs9oe_1/sol70sr1hybrid-20120330_02- jre/bin/java: fatal: libc.so.1: version `SUNW_1.22' not found (required by file /home/qs9oe_1/sol70sr1hybrid-20120330_02- jre/lib/sparc/libnio.so).
I have attached the screenshot for the same.
Thanks,
Puneeth R
Updated on 2012-09-11T01:24:02Z at 2012-09-11T01:24:02Z by Shawn_Jiang
  • Shawn_Jiang
    Shawn_Jiang
    154 Posts

    Re: Issue While Installing WASCE 3.0.0.2 in SUN Solaris machine

    ‏2012-09-11T01:24:02Z  
    I can't recreate this issue, from the log, the JDK in your Solaris is the root cause. Please switch to another version of java executable in your Solaris and then try it again if it's possible. You can do this with following clause. See [1] for more details.

    wasce_setup-version-platform LAX_VM C:\myJavaHome\bin\java
    [1]http://publib.boulder.ibm.com/wasce/V3.0.0/en/setup-reference.html#Setupreference-cmdwiz